connsplit6(8)

NAME
connsplit6

SYNOPSIS
[-vd] connsplit6 INTERFACE client|server

OPTIONS
  -v   verbose mode
  -d   debug mode
Manipulates all incoming (client) or outgoing (server) TCP connections that are
from (server) or to (client) port 64446, and sets a new destinatin (server) or
source (client) address.
The purpose of this is a proof of concept to make connect analysis difficult.
It is recommended to use the splitconnect6.sh script to control this tool.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
splitconnect6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org